*{margin:0;padding:0;border: none}
body {
	font:12px verdana,arial,helvetica,sans-serif;
	background: #ffffff;
	color:#101010;
	padding:0;
	margin:0 auto;
	text-align: center;
	line-height:20px;
 }
li{list-style:circle inside;}
a{color:#dd330b; text-decoration:none;}
a:link, a:visited{color:#dd330b; text-decoration:none;}
a:hover{color:#029cce; text-decoration:underline;}
.clearBox{clear: both;}

h1{color:#fff; font-size:25px; line-height:35px; font-weight:bold; display:inline;}
h1 a:link, h1 a:visited {color:#fff; text-decoration:none;}
h1 a:hover {color:#029cce; text-decoration:underline;}

h2 {color:#000; font-size:22px; font-weight:bold; line-height:35px; display:inline;}
h2 a:link, h2 a:visited {color:#000; text-decoration: none;}
h2 a:hover {color:#0066CC; text-decoration:underline;}

h3 {color:#2f343e; font-size:20px; font-weight:bold; line-height:30px; margin:5px 0;}
h4 {color:#fff; font-size:18px; font-weight:bold; margin-bottom:5px;}

p {margin-bottom:15px;}

.red16 {color:#990000; font-size:16px;}
.red20 {color:#ff0000; font-size:20px;}
.s12{ font-size:12px; color:#000;}


#top {width:100%; min-width:1200px;height:171px; background:#303d42;}
#logo {width:100%; min-width:1200px; height:67px; margin:20px auto 25px;float:left;}
#menu {width:1200px; height:59px; margin:0 auto;}
#menu ul{width:1200px; margin:0 auto;}
#menu ul li{width:165px; list-style:none outside; margin:0 15px; float:left;}


#banner {width:100%; min-width:1200px; background:url(images/banner-bg.gif) repeat-x; }

#navigation {width:100%; height: 30px; line-height:30px; background:#bfdd1f; min-width:1200px; }
.navigation {width:1200px; font-size:12px; text-indent:15px; margin:0 auto; text-align:left;}
.navigation a {color:#000; text-decoration:none;}
.navigation a:link, .navigation a:visited {color:#000; text-decoration:none;}
.navigation a:hover {color:#029cce; text-decoration:underline;}



#main {width:1200px; margin:0 auto; clear:both; overflow:hidden;}
#left {width:900px; background:#ebebeb;  padding-bottom:3000px; margin-bottom:-3000px;  float:left;}
#right {width:300px; background:#d9d9d9; margin: 0 auto;  padding-bottom:3000px; margin-bottom:-3000px; float:right;}

#copyright {width:100%; height:260px; background:#3f4e53; color:#d9d9d9; min-width:1200px;}
#copyright a{color:#d9d9d9; text-decoration:none;}
#copyright a:link, #copyright a:visited{color:#d9d9d9; text-decoration:none;}
#copyright a:hover{color:#029cce; text-decoration:none;}


.block {width:1200px; height:180px;color:#000; margin:0 auto; text-align:left;}
.links {width:299px;  height:150px; margin:20px 0; border-right:1px solid #fff; float:left;}
.menu-title {width:280px; height:40px; margin: 20px 20px 10px; background:url(images/menu-title.gif) no-repeat; line-height:30px; font-size:14px;font-weight:bold; text-indent:10px; padding-top: 5px;}
.menu-list {width:260px; height:20px; margin: 5px 30px;}
.copyright {width:100%; height:80px; font-size:12px; color:#d9d9d9; background:#606c70; margin: 0 auto;}
.list {width:900px; height:25px; margin: 15px auto 0px; padding: 20px 20px 0; }
.list ul{position:relative; z-index:10px; padding-left:35px;}
.list ul li{width:95px;  display:block; float:left;}
.bottom {width:1200px; margin:0 auto; padding-top: 3px; text-align:center; background:url(images/copyright-bg.gif) repeat-x top; }


.ad {width:300px; float:left;}
.sidebar-title {width:280px; line-height:42px; background: url(images/list.gif) no-repeat; font-size:15px; color:#fff; float:left; text-align:left; text-indent:10px; margin:10px 10px 0;}
.sidebar-list {width:275px; background:#ebebeb; text-align:left; margin: 0 0 0 10px; padding-right:5px; float:left}
.sidebar-list ul {position:relative;}
.sidebar-list ul li {list-style:inside square; margin-left:10px;}
.sidebar-list ul li a {color:#000; text-decoration:none;}
.sidebar-list ul li a:link, .sidebar-list ul li a:visited {color:#000; text-decoration:none;}
.sidebar-list ul li a:hover {color:#029cce; text-decoration:underline;}
.sidebar-bottom {width:280px; height:7px; margin: 0 0 0 10px; background:url(images/sidebar-bottom.gif) no-repeat bottom; float:left;}



/*index*/
.recommend {width:900px; background:url(images/recommend.jpg) no-repeat; float:left;}

.index-product {width:900px; height:350px; border-bottom:1px solid #029cce; float:left;}

.index-box {margin:52px 35px 0 40px; float:left;}
.index-price {width:160px; height:41px; padding-top:15px; background:#4b4b4b; color:#fff; font-size:16px; font-weight:bold;}
.index-title {width:420px; margin-top:45px; text-align:left; float:left;}
.index-tri {width:150px; height:14px; margin:0 50px; background:url(images/triangle.gif) no-repeat; float:left;}
.index-content {width:552px; text-align:left; padding:10px; background:#fff url(images/index-bottom.gif) repeat-x bottom;  float:left}
.index-content li {list-style:disc outside; width:550px; margin-left:15px;}

.button {margin:10px 5px 0 0; float:left;}


/*product*/
.category{width:900px; float:left;}
.hot-product {width:900px; height:350px; border-bottom:1px solid #029cce; float:left;}
.hot{width:880px; height:300px; margin:20px 10px 30px; background:url(images/hot-product.jpg) no-repeat; float:left;}
.hot-box {margin: 20px 35px 0 25px; float:left;}
.hot-price {width:160px; height:41px; padding-top:15px; background:#191d1e; color:#fff; font-size:16px; font-weight:bold;}
.hot-title {width:550px; color:#fff; margin-top:20px; text-align:left; float:left;}
.hot-tri {width:200px; height:16px; margin:0 40px; background:url(images/hot-tri.gif) no-repeat; float:left;}
.hot-content {width:552px; text-align:left; padding:10px; background:#fff url(images/hot-bottom.gif) repeat-x bottom;  float:left;}
.hot-content li {list-style:disc outside; width:550px; margin-left:15px;}

.compare {margin-top:10px; margin-bottom:10px; margin-left:700px; float:left;}


.product {width:1200px; height:350px; float:left}
.product-left {width: 230px; background:#5f6b70; float:left;}
.product-center {width:640px; height:350px; background:#727b7f; float:left;}
.product-right {width:330px; height:350px; background:#4f5b60; float:right;}
.p-box {margin:40px 35px 0; float:left;}
.p-price {width:160px; height:40px; margin:0 35px 45px; padding-top:15px; background:#1e2224; color:#fff; font-size:16px; font-weight:bold; float:left;}
.p-title {width:550px; color:#fff; margin: 30px 0 0 20px;text-align:left; float:left;}
.p-tri {width:120px; height:16px; margin: 0 50px; background:url(images/product-tri.gif) no-repeat; float:left;}
.p-des {width:580px; margin: 0 20px;text-align:left; padding:10px; background:#fff url(images/p-bottom.gif) repeat-x bottom; float:left;}
.p-des li {list-style:outside disc; width:550px; margin: 0 19px;}

.os-top {width:280px; height:6px; margin:15px 25px 0; background:url(images/os-top.gif) no-repeat top; float:left;}
.os {width:240px; margin:0 25px; padding:10px 20px; background:#ebebeb; text-align:left; float:left;}
.os-bottom {width:280px; height:6px; margin:0 25px 10px; background:url(images/os-bottom.gif) no-repeat bottom; float:left;}
.button1 {margin:0 65px 10px; float:left;}

#tab {width:900px; height:50px; background:#00c1ff; font-weight:bold; color:#fff; cursor: pointer; float:left;}
#tab li{width:300px; list-style: none outside; background:url(images/tab.gif); line-height:50px; float:left;}
#tab li.current{background: url(images/tab-tri.gif) center bottom no-repeat;}
#tab li a {color:#fff; text-decoration:none;}
#tab li a:link, #tab li a:visited {color:#fff; text-decoration:none;}
#tab li a:hover {color:#fff; text-decoration:none; display:block;}


.content {width:900px;text-align:left; float:left;}
.product-des{width:900px; margin-top:10px; float:left;}
.p-content {width:860px; color:#fff; background:#727b7f; padding:10px; margin:0 10px; text-align:left; float:left;}
.content-top {width:880px; height:6px; margin:0 10px; background:url(images/product-top.gif) no-repeat top; float:left;}
.content-bottom {width:880px; height:6px; margin:0 10px; background:url(images/product-bottom.gif) no-repeat bottom; float:left;}
.des-p {width:900px; border-bottom:1px solid #029cce; float:left;}

.des {width:530px; margin:10px; padding:10px; float:left;}

.p-image {width:330px; height:250px; float:right;}


.news {width:900px; float:left;}
.news-content {width:320px; text-align:left; padding:10px; color:#000; margin:10px 10px 0; float:left;}
.review {width: 500px; margin:10px; padding:10px; text-align:left; float:left;}



/*purchase*/
.purchase-left {width:480px; height:350px; text-align:left; background:#727b7f; float:left;}
.purchase-right{width:420px;  float:left;}
.purchase-top {width: 450px; margin:0 10px; padding: 5px; background:#fff url(images/p-bottom.gif) repeat-x bottom; float:left;}

.button2 {margin:15px; float:left;}

.purchase-box {width:122px; height:200px; margin:35px 15px 35px 35px; background:#3b3b3b; color:#fff; font-size:16px; text-align:center; float:left;}
.purchase-title {width:400px; margin: 28px 0 0 10px; color:#000; float:left;}
.purchase-tri {width:200px; height:14px; margin:0 60px; background:url(images/triangle.gif) no-repeat; float:left;}
.purchase {width:420px; margin: 0 10px; padding:10px; background:#fff url(images/index-bottom.gif) repeat-x bottom; float:left;}

.button3 {margin:15px 25px; float:left;}
.buy {width:200px; margin:0 20px; float:left;}

.pur-left {width:600px; height:260px; background:#727b7f; float:left;}
.pur-content {width:550px; margin:0 20px 0 10px; background:#fff url(images/p-bottom.gif) repeat-x bottom; padding:10px; text-align:left;float:left;}
.pur-content li{list-style:circle inside; margin-bottom:3px;}

.pur-right {width:300px; height:260px; background:#5d6a70; float:right;}
.pur-box {width:300px; margin:15px 0px; float:left;}

.license-top {width:880px; height:6px; margin:10px 10px 0; background:url(images/license-top.gif) no-repeat top; float:left;}
.license-bottom {width:880px; height:6px; margin:0 10px 10px; background:url(images/license-bottom.gif) no-repeat bottom; float:left;}
.license-content {width:900px; background:#4f5b60; color:#fff; float:left;}
.avangate {width:860px; height:70px; margin: 0 10px; float:left;}
.license-block {width:860px; height:70px; margin: 0 10px; background:url(images/license-b.gif) repeat-x bottom; float:left;}
.license {width:350px;line-height:65px; font-size:15px; text-indent:10px; text-align:left; float:left;}
.price {width:200px; line-height:35px; margin:15px 25px; background:#fff; font-size:15px; color:#dd330b; font-weight:bold; float:left;}
.buy-button {margin:15px 45px; float:left;}
.note {width:860px; padding:10px; text-align:left; color:#fff; font-size:13px; float:left;}

.need {width:880px; margin:0 10px;background:#fff; float:left;}
.related{width:160px; height:226px; margin:10px 5px 10px 35px; background:url(images/add.gif) no-repeat; float:left;}
.related2{width:160px; height:226px; margin:10px 20px; background:url(images/equal.gif) no-repeat; float:left;}
.related-box {width:122px; height:220px; margin:0 5px 5px; background:#3b3b3b; color:#fff; font-size:16px; text-align:center; float:left;}
.buy-two {width:215px; height:200px; margin:10px; padding:10px; font-size:15px; background:#d9d9d9; float:left;}


.side-title {width:250px; height:15px; margin:10px 10px 0; background:#00b3ed; font-size:15px; color:#fff; padding:15px; text-align:left; float:left;}
.side-image {width:280px; margin:0 10px; float:left;}
.side-list {width:260px; background:#fff; text-align:left; padding:10px; margin: 0 0 0 10px; float:left}
.side-list ul {position:relative;}
.side-list ul li {list-style:inside square; margin-left:10px;}
.side-list ul li a {color:#495459; text-decoration:none;}
.side-list ul li a:link, .side-list ul li a:visited {color:#495459; text-decoration:none;}
.side-list ul li a:hover{color:#029cce; text-decoration:underline;}



/*support*/
.support {width:900px; height:250px; background:url(images/support-center.gif) no-repeat; float:left;}
.support-info {width:600px; height:208px; margin:21px; text-align:left; color:#fff; float:left;}
.faq {width:435px; height:200px; margin:10px 5px 5px 10px; text-align:left; float:left; background:url(images/faq.gif) no-repeat;}
.faq span {width:315px; color:#fff; padding-left:10px; display:block;}
.retrieve {width:435px; height:200px; margin:10px 10px 5px 5px; text-align:left; float:left; background:url(images/retrieve.gif) no-repeat;}
.retrieve span {width:315px; color:#fff; padding-left:10px; display:block;}
.base {width:435px; height:200px; margin: 5px 5px 5px 10px; text-align:left; float:left; background:url(images/base.gif) no-repeat;}
.base span {width:315px; color:#fff; padding-left:10px; display:block;}
.contact{width:435px; height:200px; margin:5px 10px 5px 5px; text-align:left; float:left; background:url(images/contact.gif) no-repeat;}
.contact span {width:315px; color:#fff; padding-left:10px; display:block;}

/*resource*/
.help-title {width:860px; padding:20px; background:#037da4; color:#fff; font-size:30px; text-align:left;float:left;}
.help {width:900px; background:#029cce; text-align:left; color:#fff; float:left;}
.help-list {width:860px;  margin:10px 20px; padding-bottom:10px; border-bottom:1px solid #fff; float:left;}
.help-list ul {position:inherit;}
.help-list ul li{list-style:none outside; margin-bottom:10px;}
.help-list ul li a {color:#fff; text-decoration:none;}
.help-list ul li a:link, .help-list ul li a:visited {color:#fff; text-decoration:none;}
.help-list ul li a:hover {color:#dd330b; text-decoration:underline;}


.tutorial {width:400px; margin:10px; text-align:left; padding-left:30px; float:left;}
.t-image {width:335px; margin:10px; float:left;}
.t-list {width:380px; float:left;}
.t-list ul {position:inherit;}
.t-list ul li {list-style:inside circle; margin-left:10px;}
.t-list ul li a {color:#000; text-decoration:none;}
.t-list ul li a:link,.t-list ul li a:visited {color:#000; text-decoration:none;}
.t-list ul li a:hover {color:#029cce; text-decoration:underline;}

.press-title {width:860px; margin-top:10px; padding:20px; background:#8ea709; color:#fff; font-size:30px; text-align:left;float:left;}
.press {width:860px; background:#bfdd1f; padding:20px; text-align:left; color:#000; float:left;}


.article-title {width:820px; margin:30px 10px 0; padding:10px; text-align:left; float:left;}
.article-content {width:800px; margin:10px 20px; text-align:left; padding:10px; float:left;}
.step {width:30px; height:30px; color:#fff;  margin-right:5px; text-align:center; background:url(images/step.gif) no-repeat; float:left;}

table  {border-collapse:collapse; text-align:left;  }

table, td, th{ border:1px solid #acaaaa; padding-left:2px;  }
th {background-color:#bcbbbb; font-size:1.1em; padding-top:7px; padding-bottom:6px;}